app.name=merchant-office
app.config=org.uweaver.merchant.context.MerchantConfig
controller.package=org.uweaver.merchant.controller
entity.package=org.uweaver.merchant.entity
service.package=org.uweaver.merchant.service
repository.package=org.uweaver.merchant.repository
#file.encoding=UTF-8
#wm.uri=uweaver/wm/Workbench
#logon.uri=uweaver/applet/Logon
#home.uri=applet/sales/Dashboard
entity.idAttribute=uuid
#restlet.disable=site,applets
#restlet.context=rest
#theme.css=style/crm-bootstrap-sass/stylesheets/styles
#filter.authentication=org.uweaver.servlet.filter.AuthenticationFilter

audit.enabled=true

authorizer.enable=true